-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyresample
Binary: python3-pyresample, python-pyresample-doc, python-pyresample-test
Architecture: any all
Version: 1.30.0-2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/pytroll/pyresample
Description: Resampling of remote sensing data in Python
 Pyresample is a Python package for resampling (reprojection) of earth
 observing satellite data. It handles both resampling of gridded data
 (e.g. geostationary satellites) and swath data (polar orbiting
 satellites).
 .
 Pyresample can use multiple processor cores for resampling.
 Pyresample supports masked arrays.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyresample
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyresample.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-affine <!nocheck>, python3-all-dev, python3-cartopy (>= 0.20.0), python3-configobj, python3-dask, python3-donfig, python3-gdal, python3-importlib-metadata, python3-matplotlib, python3-numexpr, python3-numpy, python3-pil, python3-platformdirs, python3-pykdtree, python3-pyproj, python3-pytest <!nocheck>, python3-pytest-lazy-fixtures <!nocheck>, python3-rasterio, python3-scipy, python3-setuptools, python3-shapely, python3-sphinx <!nodoc>, python3-sphinx-reredirects <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-versioneer, python3-xarray, python3-yaml, python3-zarr
Package-List:
 python-pyresample-doc deb doc optional arch=all
 python-pyresample-test deb python optional arch=all
 python3-pyresample deb python optional arch=any
Checksums-Sha1:
 9e58954927e761114c7984d7e47dcb581a90e66f 5997221 pyresample_1.30.0.orig.tar.gz
 e84437e029ffbd0b62c8139dfc22c02eb0863a8b 12276 pyresample_1.30.0-2.debian.tar.xz
Checksums-Sha256:
 de369264ee0a3f7a1f0494bdb646d17841292de53ff7ba0a38bc86f907b777f9 5997221 pyresample_1.30.0.orig.tar.gz
 ecc4483d2538e55b533ab2d550c6b8d13b80da5ff7d082daa35b9f6f5ee71831 12276 pyresample_1.30.0-2.debian.tar.xz
Files:
 b7b58795e48862c8d1f59331a1b37655 5997221 pyresample_1.30.0.orig.tar.gz
 6c25fcd46e6326bd7a8c9cec086694ba 12276 pyresample_1.30.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcEQIodHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKrjA/+LszV3tJWWPqFp7Gt
YJUqRP1Rv4fHzanuLtS50sDhry7R7wDlV4Bwn7RRw7Da3tInMWVq8t+bXrF6LBVZ
7FpaYD3YgrZIe/Hbb/XYpfPaZfiXnAB6FnYsnZfPwpddcVAu/I8p3ZhcShVz9aM2
0gQ+BNoeOTTsJiazEaix3619DPWjMfbfMi9EO5V2bQyuG3N/VToAYxBLf6MSIZlK
SdnKuPZfiW9kMl0Tb4DXhcuh68RtLx5SOR13McWLN4Lj3eScowMKhwSbyh61Vl2k
L/SvrMReEvs60sf419fOnDUpMkonCPbD4jaAG5gFNLrXIqSLLln1WU3u0tfODGic
UByvB0XGpE79qskxuFHlDuaG33X6P72DOh3Auvgf4HRjlo5ZH1TOtIQ5SCBznRlb
aCOUpHMwZHkIy0ftzSef7Tv+fuLeiuhjRUiyOtHkfvGGNeDzIf4LbAcsDV1sLFUj
tMIn4CLO2G01wVPpxkbSU1cjw3bktyhKzLqyDcvVvqHmdfrZY1DbRUSx7cuVfndP
s9oQ+v2LzfPKptDbpiXnE+x83I3iZHjB7rvZjFObWsIjieJyaxC8+UiWReVVmJax
pXWfMgDYBDqF21F5+jyb9O/UJ+8NKn2XBp6BNAX3PODm/0KemWhueHescIW9qF4r
pNmDzGe6AqqjAJb7WD6SEBdOWUI=
=7vDY
-----END PGP SIGNATURE-----
